Security Enhanced Linux Reference Policy

# Layer: system

## Module: raid

Interfaces

### Description:

RAID array management tools

### Interfaces:

raid_domtrans_mdadm( domain )

##### Summary

Execute software raid tools in the mdadm domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

raid_manage_mdadm_pid( domain )

##### Summary

Create, read, write, and delete the mdadm pid files.

##### Description

Create, read, write, and delete the mdadm pid files.

Added for use in the init module.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

Return